商品维度 - 批量删除运营计划
POST
/basicOpen/product/operationPlan/batchDelete支持批量删除运营计划。
接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/basicOpen/product/operationPlan/batchDelete | HTTPS | POST | 1 |
请求参数
idsarray<any>必填请求cURL示例
curl --location 'https://openapi.lingxing.com/basicOpen/product/operationPlan/batchDelete?access_token=value×tamp=value&sign=value&app_key=value' \
--header 'Content-Type: application/json' \
--data '{
"ids": [123]
}'
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填datastring必填返回成功示例
{
"code": 0,
"message": "success",
"error_details": [],
"request_id": "a0d54debf93140f3b58d1ed81e8e3583",
"response_time": "2026-08-31 11:00:00",
"data": "成功删除:1,删除失败:0"
}